body, label, input, select {
    font-family: "Open Sans",Arial,Tahoma;
    font-size: 13px;
    font-weight: 300;
    color: #333;
}
body {
    top: 0 !important;
    padding: 0;
    margin: 0;
}
body {
  background: url('/Images/bg-home.jpg') repeat-x top left #71a82f;
  /*background: url('/Images/bg-main.jpg') repeat-x top left #71a82f;*/
}
body.no-bg {
  background: none;
}
body.modal-bg {
  background: #fff;
}
select,
textarea, 
input {
    font-family: "Open Sans",Arial,Tahoma;
    font-size: 13px;
    color: #333;
    border: 1px solid #BBBBBB;
    padding-top: 5px;
    padding-bottom: 5px;
}
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"] {
    padding: 6px 6px !important;
}
a, a:hover, a:focus {
    text-decoration: none;
    color: #043bb9;
}
br {
    clear: both;
}
p {
    padding: 0 0 12px 0;
    margin: 0;
}
img {
    border: none;
}
label {
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
    color: #043bb9;
    font-family: "Open Sans",Arial,Tahoma;
    font-weight: normal;
    padding: 0;
}
h1 {
    font-size: 22px;
    line-height: 22px;
    margin: 0 0 15px 0;
}
h2 {
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 15px 0;
}
h3 {
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 15px 0;
}
h4 {
    font-size: 16px;
    line-height: 16px;
    margin: 0 0 15px 0;
}
h5 {
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 10px 0;
}
h6 {
    font-size: 13px;
    line-height: 13px;
    margin: 0 0 5px 0;
}
.hidden, .notification {
    display: none;
}
.clear-float {
    clear: both;
    height: 0;
    font-size: 0;
}
.w100 {
    width: 100%;
}
.field-validation-error {
    display: block;
    color: #ff0000;
    clear: both;
}
.noscroll {
    line-height:1.35;
    overflow:auto;
    font-family: "Open Sans",Arial,Tahoma;
    font-size:10px;
    /*overflow:hidden;
    white-space:nowrap;*/
}
.form-control {
    font-size: 13px;
    border-radius: 0;
    padding-left: 4px;
    padding-right: 4px;
}
.form-control.search {
    border-radius: 0;
}
.response {
    background: #f3f3f3;
    border: 1px solid #eee;
    min-height: 26px;
    padding: 6px;
}
.btn {
    border-radius: 0;
}
.btn-success {
    background: url('/Images/bgsg.png') repeat top left transparent;
}
.btn-grey {
    background: #999;
    color: #fff;
}
.btn-hero {
    padding: 13px;
    min-width: 60%;
    font-size: 15px;
}
.width-100 {
    width: 100% !important;
}
.p-100 {
    width: 100% !important;
}
.no-pad-horizontal {
    padding-left: 0;
    padding-right: 0;
}
.no-pad-vertical {
    padding-top: 0;
    padding-bottom: 0;
}
.no-pad-left {
    padding-left: 0;
}
.no-pad-right {
    padding-right: 0;
}
.no-pad-top {
    padding-top: 0;
}
.no-pad-bottom {
    padding-bottom: 0;
}
.pad-horizontal-10 {
    padding: 0 10px;
}
.pad-horizontal-20 {
    padding: 0 20px;
}
.pad-horizontal-30 {
    padding: 0 30px;
}
.pad-horizontal-40 {
    padding: 0 40px;
}
.pad-top-5 {
    padding: 5px 0 0 0;
}
.pad-top-10 {
    padding: 10px 0 0 0;
}
.pad-top-20 {
    padding: 20px 0 0 0;
}
.pad-bottom-5 {
    padding: 0 0 5px 0;
}
.pad-bottom-10 {
    padding: 0 0 10px 0;
}
.pad-bottom-20 {
    padding: 0 0 20px 0;
}
.margin-left-10 {
    margin-left: 10px;
}
.margin-right-10 {
    margin-right: 10px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-top-10 {
    margin-top: 10px;
}
.control-label {
    padding-bottom: 7px;
}
#loading-screen {
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    outline: medium none !important;
    z-index: 999;
    background: url('/Images/loading.gif') no-repeat center center #FFF;
    opacity: .8;
    display: none;
}
.showhide-link {
    margin: 0 0 5px 0;
}
.showhide-content {
    margin: 0 0 5px 0;
}
.container {
    min-width: 992px;
}
.header .container {
    min-height: 105px;
}
.banner .container {
    background: #fff;
    padding: 0;
}
.home .banner .container {
    padding-top: 150px;
}
.modal-container {
    position: relative;
    padding: 15px;
}
.modal-container .page-header {
    padding-top: 10px;
    margin-top: 0;
}
.modal-container.survey .page-header {
    background: #FE8F02;
    color: #fff;
    font-size: 20px;
    padding: 15px;
    padding-top: 13px;
    padding-bottom: 14px;
    margin: -15px;
    margin-bottom: 20px;
}
.modal-container.survey .page-header h1 {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    padding: 0;
    margin: 0;
}
.menu {
    position: fixed;
    top: 105px;
    width: 100%;
    z-index: 999;
}
.menu .container {
    height: 44px;
    margin-top: 0;
    padding-top: 0;
}
.social-media .container {
    background: #fff;
    padding: 10px 0 0 0;
}
.page-content .container {
    background: #fff;
    min-height: 680px;
    padding-top: 220px;
    padding-bottom: 15px;
}
.page-content.hidden-searchbar .container {
    padding-top: 165px;
}
.home .page-content .container {
    padding-top: 0;
    padding-bottom: 0;
}
.footer {
    background: url('/Images/bgsd.png') repeat left top transparent;
    border-top: 1px solid #fff;
    padding: 0 0 30px 0;
}
.footer div,
.footer a {
    color: #fff;
}
.footer .container {
    min-height: 60px;
    line-height: 60px;
    color: #fff;
}
.footer-left {
    float: left;
    width: 50%;
}
.footer-right {
    float: right;
    width: 50%;
    text-align: right;
}
span.acknowledgment p {
    line-height: 14px !important;
}
.brand {
    float: left;
}
.brand .rp-logo-wrap {
    display: block;
    margin: 15px 10px 0 10px;
}
.brand .rp-logo-wrap img {
    max-height: 75px;
}
.brand .facs-logo-wrap {
    display: block;
    margin: 5px 10px 25px 10px;
}
.brand .rp-logo-wrap a,
.brand .facs-logo-wrap a {
    display: inline-block;
}
.banner .container img {
    max-width: 1170px;
}
.social-media .social-item {
    float: right;
    padding: 0 0 0 10px;
}
.header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #0250bc;
}
.header .facility {
    float: right;
    margin: 0;
}
.header .facility .translation {
    float: right;
    background: url('/Images/bgsw.png') repeat left top transparent;
    width: 307px;
    height: 49px;
    margin: 0 0 10px 0;
}
.header .facility .translation-text {
    display: block;
    width: 130px;
    float: left;
    color: #fff;
    margin: 6px 0 0 10px;
}
.header .facility .translation-links {
    width: 147px;
    float: right;
    padding: 0;
    margin: 6px 0 0;
}
.header .facility .translation-links li {
    float: left;
    list-style: none;  
    margin-right: 4px;
}
.header .facility .social {
    margin: 5px 0 0 0;
}
.header .facility .social .facs {
    float: right;
    margin: 0 0 0 10px;
}
.header .facility .social .facs img {
    height: 25px;
}
.header .facility .social .social-item {
    float: right;
    margin: 1px 0 0 15px;
}
.header .facility .social .social-item.gplus div {
    max-width: 60px !important;
}
.search-bar {
    position: fixed;
    top: 149px;
    width: 100%;
    z-index: 998;
}
.home .search-bar {
    position: static;
}
.home .search-bar.sticky {
    position: fixed;
}
.search-bar .container {
    background: url('/Images/bgsb.png') repeat left top transparent;
    padding: 10px 15px;
}
.search-bar .searchtitle {
    float: left;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    line-height: 33px;
}
.search-bar .searchfilters {
    float: right;
}
.search-bar .facility-input-wrapper {
    float: left;
    width: 150px;
    margin-right: 10px;
}
.search-bar .facility-input-wrapper.suburb {
    width: 200px;
}
.search-bar .facility-input-wrapper input,
.search-bar .facility-input-wrapper select {
    border: 0;
    border-radius: 0;
    box-shadow: none;
}
.search-bar .facility-btn-wrapper {
    float: left;
}
.search-bar .facility-btn-wrapper button {
    background: url('/Images/bgsg.png') repeat left top transparent;
    border: 1px solid #78ac3a;
    border-radius: 0;
    padding-left: 7px;
    padding-right: 7px;
}

.sh-wrap {
    position: relative;
}
.sh-wrap .sh-lnk {
    background: url("/Images/sh-lnk.jpg") no-repeat scroll left top #fff;
    bottom: 0;
    display: block;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 0;
    text-decoration: none;
    width: 19px;
}
.sh-lnk-on {
    background: url("/Images/sh-lnk.jpg") no-repeat scroll left -20px #fff !important;
}
.home-info {
    margin: 0 0 16px 0;
}
.home-info h2 {
    color: #72AA30;
    font-size: 17px;
    margin: 0 0 8px 0;
}
.home-info h2.blue {
    color: #043bb9;
}
.home-info-img {
    width: 100%;
    margin: 0 0 16px 0;
}
.content-home-col {
    padding: 0;
}
.btn-newsletter,
.btn-newsletter:hover,
.btn-newsletter:focus {
    width: 100%;
    display: block;
    font-size: 13px;
    color: #fff;
    line-height: 17px;
    border-radius: 0;
    background: url('/Images/icon-newsletter-32.png') no-repeat 96% center, url('/Images/bgsg.png') repeat left top;
    padding: 12px 45px 12px 10px;
    margin: 0 0 5px 0;
} 
.btn-survey,
.btn-survey:hover,
.btn-survey:focus {
    width: 100%;
    display: block;
    font-size: 13px;
    color: #fff;
    line-height: 17px;
    border-radius: 0;
    background: url('/Images/icon-tick.png') no-repeat 96% center, url('/Images/bgso.png') repeat left top;
    padding: 12px 45px 12px 10px;
    margin: 0 0 5px 0;
}

.page-title {
	background: url('/Images/bgsg.png') repeat top left transparent;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 20px 0;
}
.page-title.orange {
	background: url('/Images/bgso.png') repeat top left transparent;
}
.page-title small {
    color: #fff;
    font-size: 13px;
}
.section-title {
    background: url('/Images/bgsg.png') repeat left top;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 10px;
    margin: 0;
}
.section-title-green {
    background: #71A82F;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 10px;
    margin: 0 0 5px 0;
}
.section-title-gray {
    background-color: #999;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 10px;
    margin: 0 0 5px 0;
}
.section-content {
    background: #f6f6f6;
    padding: 10px;
    margin: 0 0 20px 0;
}
.recently-viewed {
    padding: 5px 0 5px 0;
}

/* Main Menu */
.navbar {
    background: url('/Images/menu-bg.jpg') repeat-x left top transparent;
    border-radius: 0;
    height: 44px;
    min-height: 44px;
    border: 0;
    padding: 0;
    margin: 0;
}
.navbar-mobile {
    position: relative;
    float: left;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    background-color: transparent;
}
.navbar-mobile .nav-item-mobile {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 23px;
    line-height: 44px;
    min-width: 32px;
    border-left: 1px solid #87acdf;
    cursor: pointer;
    padding: 0 0 0 20px;
    margin: 0 0 0 15px;
}
.navbar-mobile .nav-item-mobile.home {
    border-left: 0;
    padding: 0 0 0 10px;
    margin: 0 0 0 0;
}
.navbar-mobile .nav-item-mobile.home span {
    font-size: 25px;
}
.menu .navbar-collapse {
    padding: 0;
}
#menu-top {
    position: relative;
    padding: 0;
    margin: 0;
}
#menu-top li {
    float: left;
    list-style: none;
    position: relative;
    padding: 0;
    margin: 0;
}
#menu-top li.practitioner {
    background: url('/Images/menu-bg-practitioner.jpg') repeat-x left top;
}
#menu-top li a {
    display: block;
    font-size: 13px;
    line-height: 42px;
    color: #fff;
    border-left: 1px solid #87acdf;
    text-align: center;
    padding: 0 20px;
    margin: 0;
}
#menu-top li.practitioner > a {
    font-weight: 600;
}
#menu-top > li > a {
    height: 42px;
    overflow: hidden;
    padding: 0;
}
#menu-top li.home > a {
    font-size: 25px !important;
    border-left: 0;
    margin: 0;
}
#menu-top li.aboriginal > a {
    background: url('/Images/ATSI-flag.png') no-repeat 10px center transparent;
    padding: 0 0 0 10px;
}

.navbar-collapse {
    border: 0 !important;
}
.nav-mobile,
.navbar-collapse.collapse.nav-mobile {
    display: none !important;
}
#menu-top-mobile {
    position: relative;
    background: url('/Images/bgsb.png') repeat left top transparent;
    border: 1px solid #0250BC;
    border-top: 0;
    z-index: 99;
    padding: 0;
    margin: 0;
}
#menu-top-mobile li {
    list-style: none;
    position: relative;
    display: block;
    background: none;
    border: 0;
    padding: 0;
    margin: 0;
}
#menu-top-mobile li a {
    display: block;
    font-size: 13px;
    line-height: 33px;
    color: #FFF;
    border: 0;
    padding: 0 12px 0 12px;
    margin: 0;
}
#menu-top-mobile > li.aboriginal > a {
    background: url('/Images/deadly-tots-flag.png') no-repeat 15px center transparent;
    padding: 0 21px 0 42px;
}
#menu-top-mobile > li.practitioner > a {
    background-color: #4a4a4a;
}
#menu-top-mobile ul {
	margin:0 10px 0 10px;
	padding:0;
}
#menu-top-mobile li a:hover
{
	background-color:#003DB0;
	color:#fff;
}

/* Event View */
.event-view .highlight {
    border: 2px solid #f08080;
    padding: 8px;
    margin: 0 0 20px 0;
}
.event-view .event-desc.early-learning {
    background: url('/Images/early-learning-bg.jpg') repeat-y right top transparent;
    padding: 0 45px 0 0;
}
.event-view .desc {
    margin: 0 0 12px 0;
}
.event-view .info {
    line-height: 20px;
    margin: 0 0 12px 0;
}
.event-view .map {
    margin: 0;
}
.event-view #location-map {
    width: 100%;
    height: 300px;
}
.event-view .back {
    margin: 12px 0 24px 0;
}
.event-view .back a {
    background: url('/Images/icon-back.png') no-repeat left top transparent;
    display: inline-block;
    line-height: 24px;
    color: #777;
    padding: 0 0 0 32px;
}
.event-view .info-box {
    line-height: 20px;
    padding: 0 0 0 34px;
    margin: 0 0 15px 0;
}
.event-view .info-box .caption {
    line-height: 24px;
    font-weight: bold;
    color: #72AA30;
}
.event-view .organiser-logo {
    position: relative;
    margin: 0 0 15px 0;
}
.event-view .organiser-logo img.logo {
    width: 100%;
}
.info-box.phone {
    background: url('/Images/icon-phone.png') no-repeat left top transparent;
}
.info-box.email {
    background: url('/Images/icon-mail.png') no-repeat left top transparent;
}
.info-box.keywords {
    background: url('/Images/icon-book.png') no-repeat left top transparent;
}
.info-box.time {
    background: url('/Images/icon-time.png') no-repeat left top transparent;
}
.info-box.childcare {
    background: url('/Images/icon-emo.png') no-repeat left top transparent;
}
.info-box.targetgroups {
    background: url('/Images/icon-group.png') no-repeat left top transparent;
}
.info-box.person {
    background: url('/Images/icon-person.png') no-repeat left top transparent;
}
.info-box.facilities {
    background: url('/Images/icon-facility.png') no-repeat left top transparent;
}
.info-box.cost {
    background: url('/Images/icon-cost.png') no-repeat left top transparent;
}
.info-box.language {
    background: url('/Images/icon-language.png') no-repeat left top transparent;
}
.info-box.download {
    background: url('/Images/icon-download.png') no-repeat left top transparent;
}
.info-box.link {
    background: url('/Images/icon-link.png') no-repeat left top transparent;
}
.info-box.views {
    background: url('/Images/icon-views.png') no-repeat left top transparent;
}
.info-box.fundedby {
    background: url('/Images/icon-cost.png') no-repeat left top transparent;
}
.event-view .btn-print {
    width: 100%;
    display: block;
    font-size: 13px;
    color: #fff;
    line-height: 32px;
    border-radius: 0;
    background: url('/Images/icon-print-32.png') no-repeat 96% center, url('/Images/bgsb.png') repeat left top;
    padding: 4px 10px;
    margin: 0 0 5px 0;
}
.event-view .btn-email {
    width: 100%;
    display: block;
    font-size: 13px;
    color: #fff;
    line-height: 32px;
    border-radius: 0;
    background: url('/Images/icon-email-32.png') no-repeat 96% center, url('/Images/bgsb.png') repeat left top;
    padding: 4px 10px;
    margin: 0 0 5px 0;
}
.event-view .btn-share {
    width: 100%;
    display: block;
    font-size: 13px;
    color: #fff;
    line-height: 32px;
    border-radius: 0;
    background: url('/Images/icon-share-32.png') no-repeat 96% center, url('/Images/bgsb.png') repeat left top;
    padding: 4px 10px;
    margin: 0 0 5px 0;
}

/* Event Search */
.search-section-title {
    background: url('/Images/bgsg.png') repeat top left transparent;
    color: #fff;
    font-size: 14px;
    padding: 5px 5px 5px 10px;
    margin: 0 0 20px 0;
}
.search-section-title div {
    line-height: 30px;
}
.search-section-title .title {
    font-size: 16px;
    font-weight: normal;
}
.search-section-title .form-control {
    border-radius: 0;
    font-size: 13px;
}
.search-content {
    margin: 0 0 20px 0;
}
.search-section-include {
    color: #fff;
}
.search-section-include .lbl {
    color: #fff;
    font-size: 12px;
}
.event-item {
    padding: 0 5px 0 5px;
    margin: 15px 0 15px 0;
}
.event-item.first {
    border-top: none;
    padding: 0 5px 0 5px;
    margin: 0;
}
.event-item.early-learning {
    background: url('/Images/early-learning-bg.jpg') repeat-y right top transparent;
    padding: 0 45px 0 5px;
}
.event-item .title {
    margin: 0 0 2px 0;
}
.event-item .title a {
    display: block;
    color: #72AA30;
    font-size: 18px;
    font-weight: bold;
}
.event-item.aboriginal .title a {
	color: #d74d02;
}
.event-item .org {
    font-size: 12px;
    margin: 0 0 8px 0;
}
.event-item .info {
    line-height: 20px;
    margin: 0 0 12px 0;
}
.event-item .desc {
    margin: 0;
}

/* Search Filter */
.search-filter  {
    padding: 0;
    margin: 0;
}
.search-filter .filter-group {
    position: relative;
    margin-bottom: 5px;
}
.search-filter .filter-group a {
    position: absolute;
    top: 5px;
    right: 0;
    width: 30px;
    height: 30px;
}
.search-filter .filter-group-content {
    background-color: #eee;
    padding: 20px 15px 5px 15px;
}
.search-filter label.control-label {
    font-weight: 300;
    text-align: left;
    padding-left: 10px;
    padding-right: 0;
}
.search-filter .control-field {
    padding-left: 10px;
    padding-right: 10px;
}
.search-filter .control-btn {
    margin: 5px 0 10px 0;
}
.search-filter .control-btn .btn {
    padding: 8px 10px;
}
.search-filter .form-control {
    border-radius: 0;
    height: 32px;
    font-size: 13px;
    box-shadow: none;
}
.target-group-filter .form-group {
    margin-bottom: 10px;
}
.search-filter h3 {
    background-color: #999999;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    padding: 5px 10px;
    margin: 0;
}
.map-title h3 {
    background: url('/Images/bgsb.png') repeat left top transparent;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    padding: 5px 10px;
    margin: 0;
}
#location-map {
    width: 100%;
    height: 400px;
}

/* Practitioner List */
.prac-section-title {
    background: url('/Images/bgsg.png') repeat top left transparent;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 10px;
    margin: 0 0 20px 0;
}
.prac-section-title .result {
    float: right;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
}
.prac-item .col-1 {
    padding-left: 0;
}
.prac-item .col-2 {
    padding-right: 0;
}
.prac-item {
    border-top: 1px solid #959595;
    padding: 15px 0 0 0;
    margin: 15px 0 0 0;
}
.prac-item.first {
    border-top: none;
    padding: 0;
    margin: 0;
}
.prac-item .name,
.prac-item .name a {
    display: block;
    color: #72AA30;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 2px 0;
}
.prac-item .highlight {
    color: #999;
    margin: 0 0 15px 0;
}
.prac-item .profile-img {
    width: 100%;
    border: 1px solid #ccc;
    margin: 0 0 15px 0;
}
.prac-item .caption {
    color: #72AA30;
    font-weight: bold;
    margin: 0 0 2px 0;
}
.prac-item .info {
    margin: 0 0 8px 0;
}
.btn-view-Profile {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    border-radius: 0;
    background: url('/Images/bgsg.png') repeat left top transparent;
    padding: 4px 10px;
    margin: 0 0 5px 0;
}
.btn-view-Profile:hover, .btn-view-Profile:focus {
    color: #fff;
}

/* Program */
.program-item {
    position: relative;
    background-color: #F7FBF4;
    padding: 10px;
    margin: 0 0 5px 0;
}
.program-item.alt {
    background-color: #EAF4E3;
}
.program-item.children {
    background-image: url(/Images/smiley.png);
    background-repeat: no-repeat;
    background-position: right top;
}
.program-item .name {
    font-size: 16px;
    margin: 0 0 15px 0;
}
.program-item .info-box {
    line-height: 20px;
    padding: 0 0 0 34px;
    margin: 0 0 8px 0;
}
.program-item .info-box .caption {
    line-height: 20px;
    font-weight: bold;
    color: #72AA30;
}
.res-group {
    margin: 0 0 5px 0;
}
.arrow-up {
    background-image: url('/Images/arrow-up-20.png');
    background-position: 99% center;
    background-repeat: no-repeat
}
.arrow-down {
    background-image: url('/Images/arrow-down-20.png');
    background-position: 99% center;
    background-repeat: no-repeat
}
.el-bg-1 {
    background: url('/Images/early-learning-bg.jpg') repeat-y left top transparent;
    padding: 0 0 0 50px;
}
.el-bg-2 {
    background: url('/Images/early-learning-bg.jpg') repeat-y right top transparent;
    padding: 0 50px 0 0;
}
.program-item.early-learning .logo {
    float: left;
    padding: 0 10px 10px 0;
    margin: 0;
}
.program-item.early-learning .logo img {
    max-width: 120px;
    max-height: 200px;
    border: 1px solid #000;
}
.program-item.early-learning .info {
    float: left;
}
.program-item.early-learning .name {
    font-size: 16px;
    color: #72AA30;
    padding: 0 0 3px 0;
    margin: 0;
}
.program-item.early-learning .org {
    padding: 0 0 8px 0;
    margin: 0;
}
.program-item.early-learning .date {
    padding: 0 0 10px 0;
    margin: 0;
}
.program-item.early-learning .desc {
    padding: 0 0 10px 0;
    margin: 0;
}
.program-item.early-learning .desc img {
    float: right;
    max-width: 120px;
    max-height: 240px;
    border: 1px solid #000;
    margin: 0 0 10px 10px;
}
.program-item.early-learning .desc br {
    clear: none;
}
.program-item.early-learning .contact {
    padding: 0;
    margin: 0;
}
.program-item.early-learning .contact a {
    display: inline-block;
    float: right;
    background-color: #72AA30;
    color: #fff;
    min-width: 120px;
    text-align: center;
    padding: 8px 0;
}

/* Paging */
.pager-wrap {
    clear: both;
    margin: 10px 0;
}
.data-pager {
    min-height: 32px;
    padding:0;
    margin:0;
}
.data-pager li {
    float:left;
    list-style:none;
    background: #eee;
    border: 1px solid #999;
    padding:0;
    margin:0 3px 0 0;
}
.data-pager li a,
.data-pager li span {
    display:block;
    min-width:16px;
    text-align:center;
    padding:7px 3px;
}
.data-pager li.nav.prev {
    background: url('/Images/arrow-prev-16.png') no-repeat center center #eee;
}
.data-pager li.nav.next {
    background: url('/Images/arrow-next-16.png') no-repeat center center #eee;
}
.data-pager li.page.current {
    background: #bbb;
}

#slides {
    display:none;
}

.goog-te-banner-frame {
    position: absolute;
    top: auto !important;
    bottom: 0 !important;
}

.wizard-step-header {
    color: #2679B5;
    font-size: 16px;
    font-weight: normal !important;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.5;
    border-bottom: 1px dotted #E2E2E2;
    margin: 20px 0 20px 0;
    padding: 0 0 8px 0;
}

/* Kendo Ui */
.k-dropzone {
    padding-left: 0 !important;
}
.k-upload {
    margin-bottom: 5px;
}
.k-upload-button {
    margin-left: 10px !important;
}
.k-upload-empty {
    border: 1px solid #BBBBBB !important;
}
.k-textbox > input, 
.k-autocomplete .k-input, 
.k-picker-wrap .k-input, 
.k-numeric-wrap .k-input, 
.k-dropdown-wrap .k-input, 
.k-selectbox .k-input {
    padding-top: 4px; 
    padding-bottom: 4px; 
}
.k-pager-wrap .k-textbox, .k-pager-wrap .k-widget {
    margin: -0.1em 0.4em 0;
}
.ui-autocomplete {
    z-index: 999;
}

.checkbox-pad{
    padding: 5px 0 5px 0;
}
.checkbox {
    display: block;
    min-height: 16px !important;
    vertical-align: middle;
    margin: 0 !important;
    padding: 0 0 5px 0 !important;
}
.checkbox.check-col {
    padding: 0 0 5px 0 !important;
}
input[type=checkbox].ace,
input[type=radio].ace {
  opacity: 0;
  position: absolute;
  z-index: 12;
  cursor: pointer;
  padding-left: 0 !important;
}
input[type=checkbox].ace:checked,
input[type=radio].ace:checked,
input[type=checkbox].ace:focus,
input[type=radio].ace:focus {
  outline: none !important;
}
input[type=checkbox].ace + .lbl,
input[type=radio].ace + .lbl {
  position: relative;
  display: inline-block;
  font-weight: 300;
  z-index: 11;
  margin: 0;
}
input[type=checkbox].ace + .lbl::before,
input[type=radio].ace + .lbl::before,
input[type=checkbox].ace + input[type=hidden] + .lbl::before,
input[type=radio].ace + input[type=hidden] + .lbl::before {
  font-family: fontAwesome;
  font-weight: 300;
  color: #71A830;
  content: "\a0";
  background-color: #fff;
  border: 1px solid #c8c8c8;
  border-radius: 0;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  min-width: 20px;
  padding: 0;
  margin: 0;
  margin-right: 1px;
}
input[type=radio].ace + .lbl::before,
input[type=radio].ace + input[type=hidden] + .lbl::before {
  border-radius: 12px;
}
input[type=checkbox].ace-lg + .lbl::before,
input[type=radio].ace-lg + .lbl::before,
input[type=checkbox].ace-lg + input[type=hidden] + .lbl::before,
input[type=radio].ace-lg + input[type=hidden] + .lbl::before {
  height: 26px;
  line-height: 26px;
  min-width: 26px;
  font-size: 20px;
}
input[type=checkbox].ace:checked + .lbl::before,
input[type=radio].ace:checked + .lbl::before,
input[type=checkbox].ace:checked + input[type=hidden] + .lbl::before,
input[type=radio].ace:checked + input[type=hidden] + .lbl::before {
  display: inline-block;
  content: '\f00c';
  background-color: #fff;
  border-color: #adb8c0;
}
input[type=radio].ace:checked + .lbl::before,
input[type=radio].ace:checked + input[type=hidden] + .lbl::before {
  content: "\f111";
  line-height: 20px;
  font-size: 14px;
  text-shadow: none;
}
input[type=checkbox].ace:hover + .lbl::before,
input[type=radio].ace:hover + .lbl::before,
input[type=checkbox].ace + .lbl:hover::before,
input[type=radio].ace + .lbl:hover::before,
input[type=checkbox].ace:hover + input[type=hidden] + .lbl::before,
input[type=radio].ace:hover + input[type=hidden] + .lbl::before,
input[type=checkbox].ace + input[type=hidden] + .lbl:hover::before,
input[type=radio].ace + input[type=hidden] + .lbl:hover::before {
  border-color: #ff893c;
}
input[type=checkbox].ace:active + .lbl::before,
input[type=radio].ace:active + .lbl::before,
input[type=checkbox].ace:checked:active + .lbl::before,
input[type=radio].ace:checked:active + .lbl::before,
input[type=checkbox].ace:active + input[type=hidden] + .lbl::before,
input[type=radio].ace:active + input[type=hidden] + .lbl::before,
input[type=checkbox].ace:checked:active + input[type=hidden] + .lbl::before,
input[type=radio].ace:checked:active + input[type=hidden] + .lbl::before {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
input[type=checkbox].ace.ace-checkbox-2 + .lbl::before,
input[type=radio].ace.ace-checkbox-2 + .lbl::before,
input[type=checkbox].ace.ace-checkbox-2 + input[type=hidden] + .lbl::before,
input[type=radio].ace.ace-checkbox-2 + input[type=hidden] + .lbl::before {
  box-shadow: none;
}
input[type=checkbox].ace.ace-checkbox-2:checked + .lbl::before,
input[type=radio].ace.ace-checkbox-2:checked + .lbl::before,
input[type=checkbox].ace.ace-checkbox-2:checked + input[type=hidden] + .lbl::before,
input[type=radio].ace.ace-checkbox-2:checked + input[type=hidden] + .lbl::before {
  background-color: #fff;
  border-color: #f9a021;
  color: #FFF;
}
input[type=checkbox].ace:disabled + .lbl::before,
input[type=radio].ace:disabled + .lbl::before,
input[type=checkbox].ace[disabled] + .lbl::before,
input[type=radio].ace[disabled] + .lbl::before,
input[type=checkbox].ace.disabled + .lbl::before,
input[type=radio].ace.disabled + .lbl::before,
input[type=checkbox].ace:disabled + input[type=hidden] + .lbl::before,
input[type=radio].ace:disabled + input[type=hidden] + .lbl::before,
input[type=checkbox].ace[disabled] + input[type=hidden] + .lbl::before,
input[type=radio].ace[disabled] + input[type=hidden] + .lbl::before,
input[type=checkbox].ace.disabled + input[type=hidden] + .lbl::before,
input[type=radio].ace.disabled + input[type=hidden] + .lbl::before {
  background-color: #DDD !important;
  border-color: #CCC !important;
  box-shadow: none !important;
  color: #BBB;
}

.wizard-commands {
    margin: 30px 0 0 0;
}
.search-res-label {
    text-align: right;
}

.hinf-row {
    margin: 0 -23px;
}
.hinf-box {
    float: left;
    padding: 0 8px;
    margin: 0 0 30px 0;
}
.hinf-box.nopad-bottom {
    margin: 0;
}
.hinf-box .hinf-title {
    position: relative;
    background: #f0f0f0;
    border-bottom: 2px solid #fff;
    color: #043bb9;
    font-size: 16px;
    font-weight: normal;
    padding: 10px;
}
.hinf-box .hinf-title.green {
    background: url('/Images/bgsg.png') repeat left top transparent;
    color: #fff;
    text-transform: uppercase;
}
.hinf-box .hinf-title .tip {
    position: absolute;
    width: 20px;
    height: 10px;
    right: 10px;
    bottom: -10px;
    z-index: 9;
    background: url('/Images/tip-down.png') no-repeat left top transparent;
}
.hinf-box .hinf-title.green .tip {
    background: url('/Images/tip-down-green.png') no-repeat left top transparent;
}
.hinf-box .hinf-title .arrows {
    float: right;
}
.hinf-box .hinf-title .arrows a {
    float: right;
    color: #999;
    font-weight: 300;
    padding: 0 0 0 10px;
}
.hinf-box .hinf-content {
    min-height: 140px;
}
.hinf-box .hinf-content > a.det {
    display: block;
    position: relative;
}
.hinf-box .hinf-content > a.det:hover {
    background: #78ad3b;
}
.hinf-box .hinf-content > a.det:hover img {
    visibility: hidden;
}
.hinf-box .hinf-content > a.det:hover img.nohid {
    visibility: visible;
}
.hinf-box .hinf-content > a.det .text {
    display: none;
    position: absolute;
    width: 100%;
    color: #fff;
    font-weight: 300;
    padding: 10px;
}
.hinf-box .hinf-content > a.det .text p {
    font-weight: 300;
}
.hinf-box .hinf-content > a.det .text .content-img {
    text-align: center;
    margin: 15px 0 0 0;
}
.hinf-box .hinf-content > a.det .text .content-img img {
    width: auto;
    visibility: visible;
}
.hinf-box .hinf-content > a.det:hover .text {
    display: block;
}
.hinf-box .hinf-content .slide-img {
    height: 345px;
}
.hinf-box .hinf-content.text {
    font-weight: 300;
    padding: 10px;
}
.hinf-box .hinf-content.subscribe {
    background: url('/Images/filebg.png') no-repeat right top #0250bc;
    color: #fff;
    min-height: 340px;
}
.hinf-box .hinf-content img {
    width: 100%;
}
.hinf-box .hinf-content.subscribe img.rplogo {
    height: 60px;
    width: auto;
    max-width: 100%;
    margin: 0 0 20px 0;
}
.hinf-box .hinf-content.subscribe.text {
    padding: 30px 20px;
}
.hinf-box .hinf-content.subscribe .title {
    font-size: 15px;
    font-weight: normal;
    padding: 0 0 10px 0;
}
.hinf-box .hinf-content.subscribe .input-box {
    position: relative;
    margin: 30px 0 0 0;
}
.hinf-box .hinf-content.subscribe .input-box input {
    width: 100%;
    border: 1px solid #fff;
    height: 34px;
}
.hinf-box .hinf-content.subscribe .input-box button {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 34px;
    background: url('/Images/btn-add.png') no-repeat center center transparent;
    border: 0;
}

.cars .evt {
    display: block;
    background: #fff;
    padding: 10px;
    padding-bottom: 0;
}
.cars .evt:hover {
    background: #78ad3b;
}
.cars .evt .pad {
    min-height: 270px;
    background: transparent;
    border-bottom: 2px solid #f0f0f0;
    padding: 0 0 10px 0;
}
.cars .evt:hover .pad {
    border-bottom: 0;
}
.cars .evt.edchoice .pad {
    min-height: 335px;
}
.cars .evt .logo {
    width: auto;
    max-width: 100%;
    max-height: 100px;
    margin: 0 0 10px 0;
}
.cars .evt .title {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #043bb9;
    min-height: 55px;
    padding: 0;
}
.cars .evt .desc {
    color: #333;
    font-weight: 300;
}
.cars .evt:hover .title,
.cars .evt:hover .desc {
    color: #fff;
}

@media (min-width: 768px) and (max-width: 1199px) {
    .hinf-box .hinf-content .slide-img {
        height: 290px;
    }
}
    
@media (max-width: 767px) {
    .m100 {
        width: 100%;
    }
    .header {
        position: static;
    }
    .menu {
        position: static;
    }
    .home .banner .container {
        padding-top: 0;
    }
    .container {
        min-width: 320px;
    }
    .page-content .container {
        padding-top: 15px;
    }
    .page-content.hidden-searchbar .container {
        padding-top: 15px;
    }
    .search-bar {
        position: static;
    }
    .home .search-bar.sticky {
        position: static;
    }
    .search-bar .searchtitle {
        width: 100%;
        padding: 0 0 10px 0;
    }
    .search-bar .searchfilters {
        width: 100%;
    }
    .padm-bottom {
        padding-bottom: 15px;
    }
    .brand .rp-logo-wrap {
        margin: 15px 0 0 0;
    }
    .brand .facs-logo-wrap {
        margin: 5px 0 10px 0;
    }
    .brand {
        width: 100%;
        float: none;
        text-align: center;
    }
    .brand .rp-logo-wrap img {
        max-height: 50px;
    }
    .header {
        height: 125px;
    }
    .header .facility {
        margin-top: 10px;
    }
    .header .facility {
        width: 100%;
        float: none;
        margin-top: 20px;
    }
    .header .facility .social .social-item {
        float: left;
    }
    .header .facility .social .social-item.gplus {
        margin-left: 10px;
    }
    .header .facility .translation {
        display: none;
    }
    .facility-input-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .search-bar .facility-input-wrapper.suburb {
        width: 49%;
        padding: 0 0 10px 0;
    }
    .search-bar .facility-input-wrapper {
        margin: 0;
    }
    .search-bar .facility-input-wrapper.term {
        float: right;
        width: 49%;
        padding: 0 0 10px 0;
    }
    .search-bar .facility-input-wrapper.agegroup {
        clear: left;
        width: 49%;
        padding: 0 0 10px 0;
    }
    .search-bar .facility-btn-wrapper {
        float: right;
        width: 49%;
    }
    .hinf-box .hinf-content.fb {
        padding: 0 10px;
    }
    
    .hinf-box .hinf-content .slide-img {
        height: auto;
    }
    .cars .evt .pad,
    .cars .evt.edchoice .pad {
        min-height: initial;
    }
    .search-bar .facility-input-wrapper.lrg {
        width: 100%;
    }
    .content-home-col {
        padding-left: 15px;
    }
    #slides .slides-container .slide-inner {
        max-width: 767px;
    }
    #slides .slide .banner-img-mobile {
        width: 100%;
    }
    .search-filter .form-group {
        margin-bottom: 5px;
    }
    .search-filter .filter-group-content {
        padding-top: 5px;
    }
    .search-res-label {
        text-align: left;
    }
    .navbar-collapse {
        width: 100%;
        max-height: none;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .nav-mobile-top {
        position: absolute;
        top: 169px;
        left: 0;
        z-index: 999;
        width: 100%;
        padding: 0 10px;
    }
    .FACSlinkMob {
        height: 30px;
        position: absolute;
        right: 10px;
        text-indent: -9000px;
        top: 5px;
        width: 146px;
        z-index: 10;
    }
    .footer-left {
        float: none;
        width: 100%;
        text-align: center;
    }
    .footer-right {
        float: none;
        width: 100%;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .search-filter .control-btn.left {
        padding-right: 5px;
    }
    .search-filter .control-btn.right {
        padding-left: 5px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #slides .slides-container {
        height: 265px;
    }
    #slides .slide .banner-img {
        max-width: 992px;
    }
    #slides .banner-slogan {
        font-size: 16px;
    }
    #slides .banner-heading {
        font-size: 24px;
    }
    #slides .view-events {
        font-size: 16px;
        line-height: 16px;
    }
    #menu-top li a {
        font-size: 14px;
        padding: 0 14px 0 14px;
        margin: 0;
    }
    #menu-top > li > a {
        padding: 0;
        margin: 0;
    }
    #menu-top li.home a {
        padding: 0 14px 0 6px;
    }
    #menu-top > li.aboriginal > a {
        background: url('/Images/deadly-tots-flag.png') no-repeat 10px center transparent;
        padding: 0 14px 0 32px;
    }
}

.facs-link {
    height: 60px;
    position: absolute;
    right: 10px;
    text-indent: -9000px;
    top: 10px;
    width: 200px;
    z-index: 10;
}

.steps-wrap{
    overflow: hidden;
}
.steps {
    border-bottom: 3px solid #0250BC;
    margin: 0 -1px 30px -1px;
}
.step {
    width: 25%;
    float: left;
    padding: 0 1px;
}
.step .tab {
    background: #EFF0F2;
    color: #111;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    padding: 12px 5px;
}
.step .tab.active {
    background: url("/Images/bgsb.png") repeat left top transparent;
    color: #fff;
}
.subcription-freq {
    padding: 20px 0 0  0;
}
.subcription-freq h3 {
    font-size: 15px;
    margin: 0 0 10px 0;
}
.subcription-freq .freq {
    position: relative;
    border: 1px solid #D9E6F7;
    padding: 10px;
    margin: 0 0 20px 0;
}
.subcription-freq .freq .info {
    min-height: 170px;
    padding: 0 0 10px 0;
}
.subcription-freq .freq .recommended {
    position: absolute;
    bottom: 5px;
    right: 5px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 10px;
    text-align: center;
    background: url("/Images/bgsg.png") repeat left top transparent;
    color: #fff;
}
.subcription-freq .freq .checkbox .lbl {
    font-size: 13px;
    font-weight: 600;
}

@media (max-width: 767px) {
    .step .tab {
        font-size: 13px;
        min-height: 65px;
    }
}

.survey-front {
    padding: 0;
}
.survey-front .l2 {
    background: #f6f6f6;
    margin: -10px 0 30px 30px;
}
.survey-front .question {
    margin: 0 0 20px 0;
}
.survey-front .l2 .question {
    padding: 10px 12px;
    margin: 0 0 10px 0;
}
.survey-front .question .text {
    margin: 0 0 5px 0;
}
.survey-front .question .answer {
    padding: 0 0 0 10px;
}
.survey-front .question .survey-number {
    width: 160px;
}
.survey-front .question .survey-date {
    width: 160px;
}
.survey-front .question .survey-bool {
    width: 160px;
}
.survey-front .question .survey-stext {
    width: 100%;
}
.survey-front .question .survey-mtext {
    width: 100%;
}
.survey-front .question .survey-mcs-ddl {
    width: 100%;
}
.survey-front .question .survey-mcs-radio {
    padding-right: 3px;
}

.datepicker td, 
.daterangepicker td, 
.datepicker th, 
.daterangepicker th {
    text-align: center;
    cursor: pointer;
    font-size: 13px;
    padding: 4px 6px !important;
}
.datepicker-months .month, .datepicker-years .year {
    padding: 4px 6px !important;
}

.survey-trigger {
    position: fixed;
    bottom: -2px;
    right: 30px;
    z-index: 13;
    cursor: pointer;
    max-width: 240px;
}
.survey-trigger .wrap {
    border: 2px solid #fff;
    background: url("/Images/bgso.png") repeat left top transparent;
    padding: 0 10px;
}
.survey-trigger .text {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    padding: 10px 50px 10px 0;
    background: url("/Images/icon-tick.png") no-repeat right center transparent;
}

@media (max-width: 767px) {
    .survey-trigger {
        width: 100%;
        max-width: none;
        left: 0;
    }
    .survey-trigger .wrap {
        margin: 0 20px;
    }
}

.pathways-filter .view-events-wrap {
    display: block;
}
.pathways-filter .view-events-cont {
    position: relative;
}
.pathways-filter .view-events-cont {
    position: relative;
}
.pathways-filter .view-events {
    display: block;
    background: url('/Images/bgsg.png') repeat left top transparent;
    color: #fff !important;
    font-size: 20px;
    line-height: 20px;
    border-radius: 0;
    text-transform: uppercase;
    cursor: default;
    text-align: center;
    padding: 15px 15px;
}
.pathways-filter .view-events-cont ul {
    position: absolute;
    width: 100%;
    top: 50px;
    left: 0;
    border-top: 1px solid #003db0;
    padding: 0;
    margin: 0;
    display: none;
}
.pathways-filter .view-events-cont ul li {
    list-style: none;
    border: 1px solid #003db0;
    border-top: 0;
    background: #fff;
    padding: 0;
    margin: 0;
}
.pathways-filter .view-events-cont ul li a {
    display: block;
    padding: 10px;
}
.pathways-filter .view-events-cont ul li a:hover {
    background: #003db0;
    color: #fff;
}

#programsForParents {
    color: #18ac3e;
    font-weight: bold;
}

#programsSpecialFocus {
    color: #f5278c;
    font-weight: bold;
}

#programsChildrenParents {
    color: #00a4f0;
    font-weight: bold;
}

.group-size {
    color: #18ac3e;
    display: block;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 12px;
    width: 100%;
}

.parents-programs-box {
    background-color: rgb(214, 250, 216);
    padding: 10px;
    text-align: left;
}
.parents-programs-box h3, 
.children-parents-programs-box h3,
.special-focus-programs-box h3 {
    font-family: "Open Sans",Arial,Tahoma;
    font-size: 18px;
    line-height: 24px;
}
.special-focus-programs-box {
    background-color: rgb(247, 215, 236);
    padding: 10px;
    text-align: left;
}
.special-focus-programs-box a {
    color: #f5278c;
}
.children-parents-programs-box {
    background-color: rgb(221, 241, 255);
    padding: 10px;
    text-align: left;
}
.children-parents-programs-box a {
    color: #00a4f0;
}
.icon-child {
    background-image: url("/ContentFiles/images/icon-child.png");
    background-repeat: no-repeat;
    padding: 7px 30px;
}
.icon-fatherSon {
    background-image: url("/ContentFiles/Images/icon-fatherSon.png");
    background-repeat: no-repeat;
    padding: 7px 33px;
}
.icon-motherBaby {
    background-image: url("/ContentFiles/Images/icon-motherBaby.png");
    background-repeat: no-repeat;
    padding: 7px 42px;
}
.icon-motherChild {
    background-image: url("/ContentFiles/Images/icon-motherChild.png");
    background-repeat: no-repeat;
    padding: 7px 33px;
}
.icon-motherFatherChild {
    background-image: url("/ContentFiles/Images/icon-motherFatherChild.png");
    background-repeat: no-repeat;
    padding: 7px 50px;
}
.icon-skipping {
    background-image: url("/ContentFiles/Images/icon-skipping.png");
    background-repeat: no-repeat;
    padding: 7px 27px;
}
.icon-teen {
    background-image: url("/ContentFiles/Images/icon-teen.png");
    background-repeat: no-repeat;
    padding: 7px 23px;
}
.icon-teen2 {
    background-image: url("/ContentFiles/Images/icon-teen2.png");
    background-repeat: no-repeat;
    padding: 7px 26px;
}